Subject: bug#10269: closed (Re: bug#10269: Popping message boxes)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 18 Oct 2020 01:09:02 +0000

Your bug report

#10269: xwidgets: Popping message boxes

which was filed against the emacs,emacs-xwidgets package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10269: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10269
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10269: Popping message boxes
From: Stefan Kangas <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: sindikat <[email-masked]>, [email-masked]
Date: Sun, 18 Oct 2020 01:08:02 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> (I'm going through old bug reports that unfortunately got no response at
> the time.)
>
> "sindikat" <[email-masked]> writes:
>
>> Package: emacs-xwidgets Popping message boxes like javascript's
>> alert() doesn't work >yes this is odd. maybe I need to implement a
>> signal for it or something
>
> Do you have a recipe for how to reproduce this bug?

More information was requested, but none was given within 8 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.

Best regards,
Stefan Kangas

Subject: Popping message boxes
From: "sindikat" <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2011 22:34:24 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: emacs-xwidgets 

Popping message boxes like javascript's alert() doesn't work 

>yes this is odd. maybe I need to implement a signal for it or something